<?xml version="1.0"?>
<questestinterop xmlns="http://www.imsglobal.org/xsd/ims_qtiasiv1p2"><assessment ident="T_148" title="Personal Evangelism Lesson 25 Topic 3 Quiz"><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.exam.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>timeLimit</fieldlabel><fieldentry><![CDATA[120]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>testQuestionMode</fieldlabel><fieldentry><![CDATA[Normal]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>feedbackType</fieldlabel><fieldentry><![CDATA[Immediate]]></fieldentry></qtimetadatafield></qtimetadata><section ident="S_1"><item ident="Q_1762" title="Question #1760"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_choice.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_148]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>Which should be the main salvation verse in leading a Jewish person to Christ? _____</p>
]]></mattext></material><response_lid ident="Q_1762_RL" rcardinality="Single"><render_choice><response_label ident="A_2581"><material><mattext texttype="text/html"><![CDATA[<p>A.&nbsp; Isaiah 7:14</p>

<p>B.&nbsp;&nbsp; Isaiah 53:6</p>

<p>C.&nbsp;&nbsp; Micah 5:2</p>

<p>D.&nbsp; 2 Corinthians 5:21</p>
]]></mattext></material></response_label><response_label ident="A_2582"><material><mattext texttype="text/html"><![CDATA[<p>B.&nbsp;&nbsp; Isaiah 53:6</p>
]]></mattext></material></response_label><response_label ident="A_2583"><material><mattext texttype="text/html"><![CDATA[]]></mattext></material></response_label><response_label ident="A_2584"><material><mattext texttype="text/html"><![CDATA[]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="25" varname="SCORE" vartype="Integer"/></outcomes><respcondition><conditionvar><varequal respident="Q_1762_RL">A_2581</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition title="Correct"><conditionvar><varequal respident="Q_1762_RL">A_2582</varequal></conditionvar><setvar action="Set" varname="SCORE">25</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1762_RL">A_2583</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1762_RL">A_2584</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1763" title="Question #1761"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.fib.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_148]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>Without the sacrificial system, the Jew has no way to have his _________ paid for.<i>&nbsp; &nbsp;</i></p>

<p>&nbsp;</p>
]]></mattext></material><response_str ident="response_1"><render_fib rows="1"/></response_str></presentation><resprocessing><outcomes><decvar maxvalue="25" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="response_1" case="No">&lt;p&gt;sins&lt;/p&gt;&#xD;
</varequal></conditionvar><setvar action="Set" varname="SCORE">25</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1764" title="Question #1762"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.fib.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_148]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>Hosea 3:4 tells us that the Jews will be many days without a ___________.<i>&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </i></p>
]]></mattext></material><response_str ident="response_1"><render_fib rows="1"/></response_str></presentation><resprocessing><outcomes><decvar maxvalue="25" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="response_1" case="No">&lt;p&gt;sacrifice&lt;/p&gt;&#xD;
</varequal></conditionvar><setvar action="Set" varname="SCORE">25</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1765" title="Question #1763"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.fib.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_148]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>If you can __________ Isaiah 53, you&rsquo;ll have a better chance of leading a Jewish person to the Lord.</p>

<p>&nbsp;</p>
]]></mattext></material><response_str ident="response_1"><render_fib rows="1"/></response_str></presentation><resprocessing><outcomes><decvar maxvalue="25" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="response_1" case="No">&lt;p&gt;explain&lt;/p&gt;&#xD;
</varequal></conditionvar><setvar action="Set" varname="SCORE">25</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item></section></assessment></questestinterop>
